<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ro_wp', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categorie curs';
$string['aria:courseimage'] = 'Imagine curs';
$string['aria:coursename'] = 'Denumirea cursului';
$string['aria:courseshortname'] = 'Denumirea scurtă a cursului';
$string['aria:favourite'] = 'Cursul este evidențiat';
$string['coursealreadyfinished'] = 'Cursul deja finalizat';
$string['coursenotyetfinished'] = 'Cursul nu a fost finalizat încă';
$string['coursenotyetstarted'] = 'Cursul încă nu a fost început';
$string['coursetoolong'] = 'Cursul este prea lung';
$string['customfield_islocked'] = 'Blocat';
$string['customfield_islocked_help'] = 'Dacă acest câmp este blocat, numai utilizatorii cu capacitatea de a schimba câmpurile personalizate blocate (în mod implicit numai utilizatorii cu rolul implicit de manager) îl vor putea modifica în setările cursului.';
$string['customfield_notvisible'] = 'Nimeni';
$string['customfield_visibility'] = 'Vizibil pentru';
$string['customfield_visibility_help'] = 'Această setare determină cine poate vizualiza numele și valoarea câmpului personalizat în lista cursurilor sau în filtrul de câmp personalizat disponibil din tabloul de bord.';
$string['customfield_visibletoall'] = 'Oricine';
$string['customfield_visibletoteachers'] = 'Profesori';
$string['customfieldsettings'] = 'Setări standard curs, câmpuri personalizate';
$string['errorendbeforestart'] = 'Data de încheiere ({$a}) este înainte de data de începere a cursului.';
$string['favourite'] = 'Curs favorit';
$string['gradetopassnotset'] = 'Acest curs nu are nota de trecere. Poate fi setat în elementul de notă al cursului (Configurare catalog de note).';
$string['nocourseactivity'] = 'Activitate insuficientă în curs între începutul și sfârșitul cursului';
$string['nocourseendtime'] = 'Cursul nu are un timp de finalizare';
$string['nocoursesections'] = 'Fără secțiuni de curs';
$string['nocoursestudents'] = 'Fără cursanți';
$string['privacy:completionpath'] = 'Finalizarea cursului';
$string['privacy:favouritespath'] = 'Informații de curs favorite';
$string['privacy:metadata:completionsummary'] = 'Cursul conține informații despre activitățile finalizate de un utilizator.';
$string['privacy:metadata:favouritessummary'] = 'Cursul conține informații referitoare la cursul marcat favorit de utilizator.';
$string['privacy:perpage'] = 'Numărul de cursuri de afișat pe pagină.';
$string['studentsatriskincourse'] = 'Studenți cu risc în cursul {$a}';
$string['target:coursecompetencies'] = 'Cursanții cu riscul de a nu atinge competențele atribuite unui curs';
$string['target:coursecompetencies_help'] = 'Această țintă descrie dacă un cursant riscă să nu realizeze competențele atribuite unui curs. Această țintă consideră că toate competențele atribuite cursului trebuie atinse până la sfârșitul cursului.';
$string['target:coursecompletion'] = 'Cursanții care riscă să nu îndeplinească condițiile de finalizare a cursului';
$string['target:coursecompletion_help'] = 'Această țintă descrie dacă cursantul este considerat expus riscului de a nu îndeplini condițiile de finalizare a cursului.';
$string['target:coursedropout'] = 'Cursanți care sunt în risc să renunțe';
$string['target:coursedropout_help'] = 'Această țintă descrie dacă un cursant este considerat expus riscului de abandon.';
$string['target:coursegradetopass'] = 'Cursanții care riscă să nu atingă nota minimă pentru a trece cursul';
$string['target:coursegradetopass_help'] = 'Această țintă descrie dacă un cursant riscă să nu atingă nota minimă pentru a trece cursul.';
$string['target:noaccesssincecoursestart'] = 'Cursanții care nu au accesat încă cursul';
$string['target:noaccesssincecoursestart_help'] = 'Această țintă descrie cursanții care nu au accesat niciodată un curs la care sunt înscriși.';
$string['target:noaccesssincecoursestartinfo'] = 'Următorii cursanți sunt înscriși la un curs care a început, dar nu au accesat niciodată cursul.';
$string['target:norecentaccesses'] = 'Cursanții care nu au accesat recent cursul';
$string['target:norecentaccesses_help'] = 'Această țintă identifică cursanții care nu au accesat un curs la care sunt înscriși în intervalul de analiză stabilit (în mod implicit luna trecută).';
$string['target:norecentaccessesinfo'] = 'Următorii cursanți nu au accesat un curs la care sunt înscriși în intervalul de analiză stabilit (în mod implicit luna trecută).';
$string['target:noteachingactivity'] = 'Cursuri în risc de a nu începe';
$string['target:noteachingactivity_help'] = 'Acest obiectiv descrie dacă cursurile care urmează să înceapă în săptămâna viitoare vor avea activitate didactică.';
$string['target:noteachingactivityinfo'] = 'Următoarele cursuri care urmează să înceapă în zilele următoare riscă să nu înceapă, deoarece nu au profesori sau cursanți înscriși.';
$string['targetlabelstudentcompetenciesno'] = 'Cursant care este probabil să atingă competențele atribuite unui curs';
$string['targetlabelstudentcompetenciesyes'] = 'Cursant cu riscul de a nu atinge competențele atribuite unui curs';
$string['targetlabelstudentcompletionno'] = 'Cursant care este probabil să îndeplinească condițiile de finalizare a cursului';
$string['targetlabelstudentcompletionyes'] = 'Cursant care riscă să nu îndeplinească condițiile de finalizare a cursului';
$string['targetlabelstudentdropoutno'] = 'Nu este în pericol';
$string['targetlabelstudentdropoutyes'] = 'Cursant care riscă să renunțe';
$string['targetlabelstudentgradetopassno'] = 'Cursant care este probabil să îndeplinească nota minimă pentru a trece cursul.';
$string['targetlabelstudentgradetopassyes'] = 'Cursant care riscă să nu îndeplinească nota minimă pentru finalizarea cursului.';
$string['targetlabelteachingno'] = 'Cursuri în risc de a nu începe';
$string['targetlabelteachingyes'] = 'Utilizatori cu capacități de predare care au acces la curs';
